Subject: Ticket Assigned - app issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 14:14:58 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue Thalha Ismail                    Hi           05:56 PM, 09th Mar                     Thalha Ismail                    I made an online purchase and returned 1 item. Pls check on my refund           05:56 PM, 09th Mar                   Abdulqader                    Hi Thalha, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           05:56 PM, 09th Mar                     Thalha Ismail                    I need to check on my refund           05:57 PM, 09th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           05:59 PM, 09th Mar                   Abdulqader                   We can see that you are contacting us regarding your order 9416600580?           06:01 PM, 09th Mar                     Thalha Ismail                    It’s about the refund on order No. 9416436427           06:03 PM, 09th Mar                     Thalha Ismail                             06:04 PM, 09th Mar                     Thalha Ismail                    48 was supposed to be refunded but I cannot find that under Shukran Pay           06:05 PM, 09th Mar                     Thalha Ismail                    can you pls respond? Why is it taking soo long           06:07 PM, 09th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           06:08 PM, 09th Mar                     Thalha Ismail                             06:08 PM, 09th Mar                     Thalha Ismail                    See Shukran wallet is zero           06:08 PM, 09th Mar                     Thalha Ismail                    Pls expedite           06:08 PM, 09th Mar                   Abdulqader                   Is this email Id correct  [email-masked] ?             06:09 PM, 09th Mar                     Thalha Ismail                    Yes           06:10 PM, 09th Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you.Please be assured as we have now escalated this issue to our technical team with the screenshot you provided.           06:12 PM, 09th Mar                     Thalha Ismail                    When can I expect this issue to be resolved?           06:12 PM, 09th Mar                     Thalha Ismail                    and pls give me the complaint number so I can follow up           06:13 PM, 09th Mar                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           06:14 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5819337